Vulnerabilidades no Acrobat Reader para macOS podiam conceder acesso root a invasores; Adobe já corrigiu Atualize já!

Adobe Acrobat Reader

No geral, não há muitas razões para instalar um outro leitor de PDFs no seu Mac — o Pré-Visualização (Preview), nativo do sistema, já faz isso com louvor. Entretanto, há usuários que precisam recorrer a aplicações um pouco mais robustas, como o Adobe Acrobat Reader; se você está nesse grupo, é bom atualizar o seu software o quanto antes.

Hoje mais cedo, o pesquisador Yuebin Sun, do Tencent Security Xuanwu Lab, publicou em seu blog as descobertas que fez de algumas vulnerabilidades no Acrobat Reader para macOS. O artigo detalha as questões com mais profundidade mas, no geral, são três falhas que, caso exploradas por um invasor, poderiam dar a ele acesso à raiz (root) — ou seja, a um dos níveis mais profundos de controle — do seu Mac de forma silenciosa.

Como é padrão na comunidade de segurança digital, Sun notificou a Adobe antes de publicar as suas descobertas, aguardando que a empresa emitisse uma correção para os problemas. E assim foi feito: juntamente à publicação do artigo do pesquisador, a gigante dos softwares anunciou que já tinha atualizado seus softwares, tampando os buracos que precisavam ser tampados.

Apesar de as vulnerabilidades serem referentes apenas ao macOS, a Adobe atualizou também as versões para Windows do Acrobat DC, do Acrobat Reader DC e de versões antigas desses softwares. Para checar se a sua versão do Acrobat Reader já está protegida, basta checar (no menu “Sobre”) se você está rodando a versão 2020.009.20063 do software; caso não esteja, vá ao menu “Ajuda” no topo da tela e clique na opção “Verificar atualizações”.

Protejam-se, portanto.

via MacRumors

Taggeado:

Posts relacionados

Comentários